@charset "utf-8";
/* CSS Document */

/**********  今週の新商品　地域メニュー　ここから  ************/
@media screen and (min-width:769px), print {
.products-area.menu201907 p {
    padding: 0 5px 0 15px;
}
.products-area.menu201907 li {
    margin-left: 6px;
}
.products-area.menu201907 li a {
    padding: 10px 20px;}
}
.products-area.menu201907 li.last a {
	padding: 10px 15px 10px 25px;
    background: url(/library/common/rn/images/arrow04_ico.png) no-repeat left 8px center;
}
/**********  今週の新商品　地域メニュー　ここまで  ************/